body {
    font-family: "Inter", sans-serif;
    background-color: #f0f2f5;
    padding-bottom: 100px;
    max-width: 50%;
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    margin-right: auto !important;
    margin-left: auto !important;
}
.text-primary {
    color: #092e91!important;
}
.main-container {
    max-width: 960px;
    margin: 2rem auto;
}
.card {
    border-radius: 1rem;
    border: none;
    box-shadow: 0 0 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    overflow: hidden;
}
.points-display {
    font-size: 2rem;
    font-weight: 800;
    color: #468fea;
}
/*Navbar*/
.bottom-nav {
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.08);
}
.nav-link.active i {
    color: #468fea;
}
.nav-link.active span {
    color: #468fea;
}
.btn-nav-- {
    background: #ff5555;
    margin: 0 10px -8px;
    border-radius: 2em 2em 0 0;
    line-height: normal;
    color: #fff;
}
.fixed-bottom {
    width: calc(50% - 3rem);
    margin: auto;
    border-radius: 15px 15px 0 0;
    overflow-y: hidden;
}
.bottom-nav-scroll {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    gap: 4px; /* jarak antar menu */
}
.bottom-nav-scroll::-webkit-scrollbar {
    display: none;
}
.bottom-nav-scroll a {
    position:relative;
    flex: auto; /* width konsisten */
    text-align: center;
    padding: 10px 0;
    scroll-snap-align: center;
    background: white;
    border-radius: 0;
    transition: background-color 0.3s;
}
.nav-custom-1 {
    position: absolute;
    top: 0;
    background: #468fea;
    color: #fff;
    padding: 4px 12px;
    font-size: 20px;
    border-radius: 0 0 20px 20px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 9999;
}

.bottom-nav-scroll a:hover i,
.bottom-nav-scroll a:hover span {
    color: #121212;
}
.box-top-2 {
    border-radius: 1rem 1rem 0 0;
    border: solid 1px #e1e1e1;
}

/*Navbar*/
@media (max-width: 767px) {
    .custom-css-1 {
        border-radius:0!important;
    }
    .card {
        border-radius: 0;
    }
    .box-top-2 {
        border-radius: 0!important;
    }
    .box-top {
        border-radius: 0!important;
    }
    .custom-poin {
        font-size: 14px;
    }
    #show-on-desk {
        display: none;
    }
    #user-id-display {
        font-size: 12px;
    }
    .points-display {
        font-size: 1.3rem;
    }
    body {
        max-width: 100%;
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
    }
    /*Navbar*/
    .fixed-bottom {
        width: 100%;
        margin: auto;
        border-radius: 0;
    }
    /*Navbar*/
}